Page MenuHomePhabricator

TechCom charter presentation and discussion
Closed, ResolvedPublic

Description

A few weeks ago, the Architecture Committee renamed itself to Technical Committee and gave itself a charter: https://www.mediawiki.org/wiki/Wikimedia_Technical_Committee/Charter

This session is intended to provide an opportunity to present the new charter to the technical community, and discuss its implications.

Location: Salon 7 (Level 3)
Time: 5pm local time
Session lead: Daniel Kinzler

Event Timeline

daniel created this task.Aug 8 2017, 7:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2017, 7:19 PM
greg added a subscriber: greg.Aug 9 2017, 2:44 PM
Krinkle closed this task as Resolved.Aug 16 2017, 12:47 AM